[CLOSED] Json 4.0

  1. #1

    [CLOSED] Json 4.0

    I downloaded version 4.0 of Json in the following way

    http://json.codeplex.com/

    But when compiling the Ext.Net.UX, I get the following error message.

    Error 1 The type 'Newtonsoft.Json.JsonConverter' is defined in an assembly that is not referenced. You must add a reference to assembly 'Newtonsoft.Json, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6'. D:\Ext.Net 1.0 RC2\Ext.Net.UX\Extensions\GMapPanel\MapPropertiesJ sonConverter.cs 39 26 Ext.Net.UX

    The projects are being built in Ext .Net Framework 3.5
    Last edited by Daniil; Jun 27, 2011 at 2:06 PM. Reason: [CLOSED]
  2. #2
    Hi,

    Currently Ext.NET is only compatible with Json.NET v3.5.x.
    Geoffrey McGill
    Founder & CEO

Similar Threads

  1. [CLOSED] Newtonsoft.json
    By rthiney in forum 1.x Premium Help
    Replies: 3
    Last Post: Nov 09, 2011, 3:26 PM
  2. [CLOSED] JSON to Excel?
    By Timothy in forum 1.x Premium Help
    Replies: 7
    Last Post: Oct 18, 2011, 11:44 PM
  3. [CLOSED] JSON
    By Zarzand in forum 1.x Premium Help
    Replies: 4
    Last Post: Jul 13, 2009, 10:49 AM
  4. [CLOSED] Json.NET
    By Ben in forum 1.x Premium Help
    Replies: 2
    Last Post: Mar 18, 2009, 4:12 PM
  5. [CLOSED] JSON conversion
    By Lex in forum 1.x Premium Help
    Replies: 3
    Last Post: Sep 22, 2008, 5:06 AM

Posting Permissions